body {
    background-color: #213f7d;
}

a {
    text-decoration: underline;
}

div.about {
    background-color: white;
    padding-left: 4em;
    padding-top: 3em;
    padding-right: 4em;
    padding-bottom: 4em;
}

div.about h1 {
    font-size: 48px;
    margin-bottom: 0.8em;
    color: #213F7D;
}

div.top-buffer {
    margin-top: 5em;
}

.aboutBlock {
    font-size: 18px;
    color: #213F7D;
}

#about .margin {
    margin-top: 3rem;
}

